{
  "type": "thermal:centrifuge",
  "ingredient": {
    "tag": "forge:dusts/bronze",
    "count": 4
  },
  "result": [
    {
      "item": "alltheores:copper_dust",
      "count": 3
    },
    {
      "item": "alltheores:tin_dust"
    }
  ],
  "energy": 4000
}